Function
posSub
Returns a position where the local offset is decreased by a value delta.
posSub(pos, delta)
Include Headers
seqan/sequence.h
Parameters

pos | A position type. Could either be an integer seqOfs or a pair (seqNo, seqOfs).
delta | Decrease the local offset of pos by this value.

Return Values
Returns a value of the same type as pos where seqOfs is decreased by delta.
See Also
posInc, posNext, posAdd
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58